body,td,th {font-family: "微软雅黑", "宋体";color: #838288;}
body{margin:0 auto;background-color:#FFF;}
a{ outline:none;}
a:link,a:visited,a:active {color: #838288;text-decoration: none;}
a:hover {text-decoration: none;color: #d33116;}
form,ul,li{ padding:0; margin:0; list-style:none;}
p { padding:5px 0; margin:0px;}
a img { border:0px;}
.page1200{ width:1200px; margin:auto;}
.page1000{ width:1000px; margin:auto;}
.page640{ width:640px; margin:auto;}
.page{ width:1300px; margin:auto;}
.overhide { overflow:hidden;}
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
.playflash {}
.center,{ text-align:center;}
.f14,.f14 td { font-size:14px;}
.f16,.f16 td { font-size:16px;}
.f18,.f18 td { font-size:18px;}
.f20,.f20 td { font-size:20px;}
.f22,.f22 td { font-size:22px;}
.f24,.f24 td { font-size:24px;}
.f26,.f26 td { font-size:26px;}
.f28,.f28 td { font-size:28px;}
.f30,.f30 td { font-size:30px;}
.f32,.f32 td { font-size:32px;}
.f34,.f34 td { font-size:34px;}
.f36,.f36 td { font-size:36px;}
.f38,.f38 td { font-size:38px;}
.f40,.f40 td { font-size:40px;}
.f42,.f42 td { font-size:42px;}
.f44,.f44 td { font-size:44px;}
.f46,.f46 td { font-size:46px;}
.f48,.f48 td { font-size:48px;}
.g20 { line-height:20px;}
.g25 { line-height:25px;}
.g30 { line-height:30px;}
.g35 { line-height:35px;}
.g40 { line-height:40px;}
.g45 { line-height:45px;}
.g50 { line-height:50px;}
.imghui {-webkit-filter: grayscale(100%);-moz-filter:grayscale(100%);　　-ms-filter:grayscale(100%);　　-o-filter:grayscale(100%);  filter:gray;}
.bgimg { background-position:center top; background-repeat:no-repeat;}
.autoheight { min-height:1008px;}
.autotop {}
.piczoom { cursor: pointer; transition: all 0.6s;}
.piczoom:hover { transform: scale(1.4);  }

.baise,.baise a:link,.baise a:visited,.baise a:active,.baise td,.baise td a:link,.baise td a:visited,.baise td a:active { color:#fff;}
.baise a:hover,.baise td a:hover {text-decoration: none;} 
.huise,.huise a:link,.huise a:visited,.huise a:active,.huise td,.huise td a:link,.huise td a:visited,.huise td a:active { color:#767676;}
.huise a:hover,.huise td:hover { color:#fff;} 


.gundongtiao {padding-right:20px;}
.gundongtiao::-webkit-scrollbar {width: 10px;}
.gundongtiao::-webkit-scrollbar-track {background-color: transparent;  -webkit-border-radius: 2em;  -moz-border-radius: 2em;  border-radius:2em;  border:1px solid #fff;  padding:3px;}
.gundongtiao::-webkit-scrollbar-thumb {width:10px; border-radius: 20px; background-color: #fff; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em;}

.gundongtiao2 {padding-right:20px;}
.gundongtiao2::-webkit-scrollbar {  width: 20px;}
.gundongtiao2::-webkit-scrollbar-track {background-color: transparent;  -webkit-border-radius: 2em;  -moz-border-radius: 2em;  border-radius:2em;  border:1px solid #fff;  padding:3px;}
.gundongtiao2::-webkit-scrollbar-thumb {width:10px; border-radius: 20px; background-color: #fff; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em;}

.a_btn,.a_btn td { font-size:16px; text-align:center;}
.a_btn a:link,.a_btn a:visited,.a_btn a:active,.a_btn td a:link,.a_btn td a:visited,.a_btn td a:active {display:block;border:1px solid #d1cfdd; padding:0px 10px;border-radius:5px; color:#918f9b;}
.a_btn a:hover,.a_btn td a:hover {color:#333;} 